
<script> 
const{tabla} = require("../routes/index.js");
</script>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tratando de hacer algo con mi vida.</title>
</head>
<body>
    <!--Aquí va montado lo de react-->
    <div id="app"></div>
    <h1>

    </h1>
    <h1>SENSORES</h1>
        <ul>
            <script>for(a in tabla){
                <li> a </li>
                console.log(a);
            }
            </script>
        </ul>
    <!--Aquí van los scripts de react convertido-->
</body>
</html>